body {
margin:0px;
}

#conteudo_geral{

width:996px;
height:715px;
margin: 0px auto;
}

#topo{

height:186px;

}

#topo img{
	border:0px;
	margin-left:28px;
	margin-top:26px;
	position:absolute;

}

#menu ul {
	margin:0px;
	color: #FFF;
	text-decoration: none;
	float:right;
	margin-right:32px;
	margin-top:138px;
	height:32px;

	
}

#menu ul li {
    float:left;
	list-style-type: none;
	margin-left: 15px;
	width:90px;
	height:32px;
	line-height:32px;
}

#menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
	height:32px;
	text-align:center;
	display:block;
}

#menu ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: none;
	background-image:url(imagens/button_dois.jpg); 
	background-repeat:no-repeat; 
	background-position:center;

	height:32px;
}



.tamanho{
	width:70px;
	height:32px;

}

#conteudo{
	height:357px;


}
#box_contato{
	width:361px;
	height:357px;
	background-color:#1a344d;
	background-image:url(imagens/box_contato.jpg);
	margin-left:26px;
	position:absolute;

}

#box_contato p{
	margin-left:20px;
	margin-top:29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

#form{
	width:341px;
	height:246px;
	position:absolute;
	margin-top:50px;
	left: 9px;
	top: 45px;
}
#form label{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}

.alinha_top{
    color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	float:left;
}
.fomu{
	width:200px;
	background-color:#9dadbd;
	margin-left:30px;
}

.fomu_email{
    margin-left:61px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:10px;
	border:solid 1px;
	border-color:#506f8c;

}
.fomu_email_contato{
    margin-left:64px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:5px;
	border:solid 1px;
	border-color:#506f8c;

}

.fomu_estado{
    margin-left:55px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:10px;
	border:solid 1px;
	border-color:#506f8c;

}
.fomu_estado_contato{
    margin-left:56px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:5px;
	border:solid 1px;
	border-color:#506f8c;

}

.fomu_assunto{
    margin-left:48px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:10px;
	border:solid 1px;
	border-color:#506f8c;

}

.fomu_nome{
    margin-left:60px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:10px;
	border:solid 1px;
	border-color:#506f8c;

}
.fomu_nome_contato{
    margin-left:62px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:5px;
	border:solid 1px;
	border-color:#506f8c;

}
.fomu_assunto_contato{
	margin-left:48px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:5px;
	border:solid 1px;
	border-color:#506f8c;


}
.text_area{
   border:solid 1px;
   border-color:#506f8c;
   background-color:#9dadbd;
   width:198px;
   margin-left:32px;

}
.text_area_contato{
   border:solid 1px;
   border-color:#506f8c;
   background-color:#9dadbd;
   width:200px;
   margin-left:36px;

}

.envio{
   float:right;
   margin-right:33px;
   margin-top:5px;
  

}

.envio_contato{
   float:right;
   margin-right:22px;
   margin-top:3px;
  

}

#box_aviao{
	width:304px;
	height:357px;
	background-image:url(imagens/aviao_empresa.jpg);
	position:absolute;
	margin-left:26px;
	
}

#box_heli{
	width:304px;
	height:357px;
	background-image:url(imagens/heli_box.jpg);
	position:absolute;
	margin-left:26px;
}

#box_heli_vermelho{
	width:304px;
	height:357px;
	background-image:url(imagens/heli_box.jpg);
	position:absolute;
	margin-left:26px;
	
}

#box_aviao_local{
    width:304px;
	height:357px;
    background-image:url(imagens/aviao_local.jpg);
    position:absolute;
	margin-left:26px;


}

#box_empresa{
	width:631px;
	height:357px;
	background-image:url(imagens/box_empresa.jpg);
	float:right;
	margin-right:32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;	
	
}
#alinhar_texto{
	width:600px;
	margin-left:20px;

}

#empresa_texto{
	width:550px;
	height:300px;
	margin-top:20px;
	margin-left:30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;

}

#empresa_texto p{
    
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 13px;
	
}

#box_empresa p{
	height:10px;
	width:500px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin:0px;
	margin-bottom:3px;
	
	
}

#box_empresa h2{
   font-family: Arial, Helvetica, sans-serif;
   font-size:14px;
   color:#f5b50a;
   margin-left:10px;
   margin-top:10px;
  }

#form_dois label{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;

}
#servicos {
width:600px;
height:300px;
overflow: auto;
padding-right:20px;
}
#servicos p{
   font-family: Arial, Helvetica, sans-serif;  
   font-size: 13px;
   margin-top:10px;
   margin-left:20px;
  
}
#clientes {
width:600px;
height:300px;

}
#clientes p{
   font-family: Arial, Helvetica, sans-serif;  
   font-size: 13px;
   margin-top:20px;
   margin-left:20px;
  
}

#clientes ul li{
text-decoration: none;
	list-style-type: none;
	margin-bottom:5px;

}


#servicos ul{
	margin-top:25px;

}


#servicos ul li{
	font-family: Arial, Helvetica, sans-serif;
	
	font-size: 13px;
	color:#FFFFFF;
	text-decoration: none;
	list-style-type: none;
	margin-bottom:5px;
}

#localizacao_mapa{
	width:610px;
	height:300px;
	margin-left:10px;
}

#matriz{
	width:300px;
	height:250px;
	position:absolute;
}
#matriz h3{
    color:#f5b50a;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px auto;
	font-size:12px;
	margin-left:120px;
	margin-top:10px;
}


#filial{
	width:300px;
	height:250px;
	float:right;

}
#filial h3{
    color:#f5b50a;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px auto;
	font-size:12px;
	margin-left:120px;
	margin-top:10px;
}


#form_dois{
	margin-top:10px;
	margin-left:20px;
	width:330px;
	height:250px;

}




#form_dois label{
	position:relative;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:12px;

}

.fomu_email_alinhar{
    margin-left:62px;
	background-color:#9dadbd;
	width:200px;
	margin-bottom:10px;
	border:solid 1px;
	border-color:#506f8c;
	
}


.bottom{
	margin-top:299px;
}

#imagem_apresentacao{
	height:357px;
	width:574px;
	float:right;
	margin-right:32px;
}

#rodape{
	height:170px;
	margin-top:3px;
	position:absolute;


}

#rodape_centralizar{
	width:938px;
	height:128px;
	margin-left:26px;
	background-image:url(imagens/rodape_dois.jpg);
	background-repeat:no-repeat;


}

#rodape_centralizar img{
	margin-top:10px;
	margin-left:20px;

}

#localizacao{
	width:220px;
	height:110px;
	float:right;
	margin-left:60px;
	margin-top:30px;
	margin-right:30px;
	position:absolute;
	top: -6px;
	left: 643px;
	


}

#localizacao h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7eb3e1;
	margin:0px;
	text-align:right;
	


}

#localizacao p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFF;
	margin:0px;
	text-align:right;


}


#localizacao_dois{
	width:190px;
	height:110px;
	float:right;
	margin-top:30px;
	position:absolute;
	left: 477px;
	top: -4px;
	
	


}

#localizacao_dois h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7eb3e1;
	margin:0px;
	text-align:right;
	


}
#localizacao_dois p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFF;
	margin:0px;
	text-align:right;


}

.bottom_dois{
	margin-top:106px;
}
